Jump to content

Declaración de la renta 2013 con el PADRE


Recommended Posts

Hoy me he puesto con la declaración de Hacienda y cuál ha sido mi sorpresa que al ir a instalar el programa PADRE y me deja hacerlo porque la aplicación requiere MacOS X 10.7.3 o superior.

 

Alguien sabe si hay alguna solución o no habrá más narices que actualizar de una vez... :(

Link to comment
Share on other sites

Si has visto las instrucciones para la descarga e instalación del programa padre, ahí recomiendan que para SL se descargue la versión comprimida

 

Si dispone de la versión Mac OS X 10.6.8 le recomendamos descargar el fichero comprimido del programa Renta 2013 y ejecutar el archivo irpf.jar. Puede serle utilidad la ayuda Instrucciones para la descarga e instalación del programa de ayuda de Renta 2013: Fichero comprimido

 

Saludos :)

Link to comment
Share on other sites

Hola Amigos,

 

Yo también he descargado el archivo comprimido de marras, lo he abierto, he incorporado los datos fiscales y personales de los cónyuges: todo muy bien.

Y ahora los problemas por si alguien puede aportar algo:

Cierro la aplicación para seguir más tarde, me pide guardar, clic en guardar y ahí se cuelga con la bolita azul en el cursor y la barra de progreso azul completada; y me veo obligado a forzar salida. Luego abro la aplicación, intento abrir la declaración y se queda colgado "cargando datos".

 

En la AEAT "ni bolita azul ni cáscaras"

Link to comment
Share on other sites

No sabría decirte el por qué de lo que te ocurre, pero han cambiado la información que aparecía, y que recogía en el mensaje 2, ahora lo han redactado de esta manera

 

Si dispone de la versión Mac OS X 10.6.8 le recomendamos descargar el fichero comprimido del programa Renta 2013 y ejecutar el archivo irpf.jar. No obstante, con esta versión de Mac puede tener problemas posteriormente tanto en la descarga de datos fiscales como en la presentación de la declaración; lo recomendable es que contacte con el soporte de Apple para que le asesoren en la actualización de su sistema operativo.

 

Incluso han eliminado el enlace que te llevaba a la descarga de la versión para SL, o al menos yo no lo veo

Link to comment
Share on other sites

Está claro que sobre la marcha han cambiado el criterio y ya no hay ayuda. He hablado con 3 asesores distintos (que en general son muy amables) y tienen un discurso único: hay que actualizar a 10.7 o hacerlo desde Windows.

Así vamos, como en la época del imperio: los pecheros a pagar y callar y los poderosos a saciar su codicia.

 

Saludos

Link to comment
Share on other sites

¡Y aquí me encuentro yo, por primera vez en mi vida haciendo la declaración de la renta en un PC con Windows Vista! [anterior a Snow Leopard, creo recordar, pero el PADRE es perfectamente compatible con él... (la ayuda sale con imágenes de Vista, si no me equivoco...)]

 

:(

 

A ver si por lo menos el sablazo no es muy fuerte... (insisto: :( )

Link to comment
Share on other sites

¡Y aquí me encuentro yo, por primera vez en mi vida haciendo la declaración de la renta en un PC con Windows Vista! [anterior a Snow Leopard, creo recordar, pero el PADRE es perfectamente compatible con él... (la ayuda sale con imágenes de Vista, si no me equivoco...)]

 

:(

 

A ver si por lo menos el sablazo no es muy fuerte... (insisto: :( )

 

...y yo con Windows XP (desde BootCamp) y parece que todo bien.

 

Buen fin de semana.

Link to comment
Share on other sites

  • 2 weeks later...

Hola a todos:

 

Hoy he intentado confirmar el borrador IRPF desde la página web de la AEAT pero no ha sido posible. Parece ser que la version 6 de Java instalada en mi veterano macbook y Snow Leopard no funciona correctamente con el Firefox y el entorno web de la AEAT necesitando actualizarse a la versión 7. Sorpresa me he llevado pues parece que Snow Leopard no es compatible con esa versión y Apple no da soporte así que no se puede instalar. ¿Necesariamente tengo que tener la versión 7 de Java para hacer ese sencillo trámite?

 

Gracias y un saludo.

Link to comment
Share on other sites

En este enlace de la Agencia Tributaria con los Requisitos técnicos para realizar trámites en la Sede Electrónica con Mozilla Firefox y Mac, detalla que:

 

JAVA

 

- Se requiere Java 7 por lo que la versión mínima de Mac OS X compatible con nuestra web es la 10.7.3. Para versiones inferiores, como la 10.6.8, no aseguramos el funcionamiento de todos los trámites, ni la instalación de nuestros programas.

 

Para comprobar que dispone de Java 7, acceda a "Finder", "Aplicaciones", "Preferencias del sistema". En el apartado "Complementos" haga clic en "Java". En la pestaña "General" haga clic en "Acerca de…" para ver la versión de java instalada en su equipo.

 

En el apartado de Requisitos técnicos para realizar trámites en la Sede Electrónica con Safari y Mac, no habla de la versión necesaria, pero si de que debe estar "la última versión de Java":

 

JAVA

 

- Debe asegurarse de que dispone de la última versión de Java instalada en su equipo y el applet Java activado.

 

Por último en el apartado de Requisitos técnicos para realizar trámites en la Sede Electrónica con Google Chrome y Mac, el tema se complica ya que nada más empezar ya te avisa de que:

 

Le informamos de que, si dispone de una versión Mac OS X 10.7.3 o superior y dispone de Máquina Virtual de Java 1.7, no es posible utilizar este navegador para realizar trámites electrónicos que requieran este complemento ya que Google Chrome no soporta Java 7.

 

Para comprobar si dispone de Java 7, acceda a "Finder", "Aplicaciones", "Preferencias del sistema". En el apartado "Complementos" haga clic en "Java". En la pestaña "General" haga clic en "Acerca de…" para ver la versión de java instalada en su equipo.... y sigue haciendo disquisiciones sobre Java que complican bastante el asunto; se les ha colado una imagen que debe de ser de otros años porque en una ventanita que muestran la versión de Java que sale es la Java SE 6 :unsure:

 

Con lo que probablemente hayas de buscar una alternativa para un trámite tan simple como confirmar el borrador...

Link to comment
Share on other sites

 

 

Con lo que probablemente hayas de buscar una alternativa para un trámite tan simple como confirmar el borrador...

 

 

Gracias por la rápida respuesta. :( Ya me fastidia entrar ahora en la duda, por la monserga de la AEAT, de si intento actualizar mis veteranas máquinas a Lion para polongarles un poco más, si cabe, su vida útil. La verdad, tanto el Macbook como el Mini cumplen su trabajo dignamente desde 2008 y 2009 respectivamente por lo que no estaba pensando en renovar los equipos. Tampoco queria gastar dinero en actualizaciones de SO pues tengo el servicio que necesito con Snow (y solamente puedo subir a Lion que ya está a su vez superado por Maverics). En fin... le daré una vuelta a esto de la actualización de equipos y mientras buscaré la alternativa para el borrador de IRPF en una máquina virtual con Windows.

 

Un saludo a todos.

Link to comment
Share on other sites

  • 11 months later...

Programa PADRE 2014 seguimos en las mismas y esta es la respuesta oficial de la Agencia Tributaria (esa que "somos todos"):

 

Para el correcto funcionamiento del programa de Renta en Mac deberán utilizar un MAC 10.7.3 o superior, tal como indica el instalador de Renta.

 

Si no dispone de esta versión mínima, tendría que utilizar otro equipo o ver si es posible realizar una actualización a dicha versión. Le sugerimos que contacte con el soporte de Apple para que le confirmen si es posible actualizar la versión 10.6.8 a una superior de forma gratuita.

 

El motivo es que necesita una versión de Java superior a la que soporta la versión 10.6.8 de Mac

 

Por favor, no responda a este correo. Las respuestas a este correo electrónico no podrán ser procesadas. Si necesita volver a contactar con nosotros escriba un nuevo correo a soporte@correo.aeat.es.

 

Atentamente,

CAU de la AEA

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.